.fast-service {
  overflow: hidden;
  margin-bottom: 128.93px;
}

.fast-service-title {
  margin-bottom: 50px;
}

.fast-service-title h2 {
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 72px;
  color: #313131;
  margin: 0px;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
}

.fast-service-img {
  min-height: 100px;
}

.fast-service-img img {
  height: auto;
}

.fast-service-item {
  margin-bottom: 37px;
  display: flex;
  align-items: center;
  width: 100%;
}

.fast-service-item:last-child {
  margin-bottom: 0px;
}

.fast-service-item img {
  height: 68px;
  width: 71px;
}

.fast-service-item-icon {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

/* .fast-service-item-icon img {
  width: auto;
  height: 69%;
} */

.fast-service-item-content {
  margin-left: 20px;
}

.fast-service-item-content > div {
  font-weight: bold;
  font-size: 40px;
  line-height: 54px;
  color: #0054a6;
  margin-bottom: 5px;
}

.fast-service-item-content > p {
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  margin: 0px;
}

.fade-in-section {
  /* opacity: 0;
  transform: translateY(20vh);
  visibility: hidden; */
  transition: opacity 1200ms ease-out, transform 600ms ease-out,
    visibility 1200ms ease-out;
  will-change: opacity, transform, visibility;
}
.fade-in-section.is-visible {
  opacity: 1;
  transform: none;
  visibility: visible;
}

@media (max-width: 575px) {
  .fast-service {
    margin-bottom: 40px;
  }
  .fast-service-title {
    margin-bottom: 20px;
  }
  .fast-service-title h2 {
    font-size: 20px;
    line-height: 30px;
  }
  .fast-service-img {
    margin-bottom: 15px;
  }
  .fast-service-item {
    margin-bottom: 10px;
    justify-content: center;
  }
  .fast-service-item-icon {
    width: 80px;
    height: 80px;
  }
  .fast-service-item-content {
    margin-left: 0px;
    min-width: 160px;
  }
  .fast-service-item-content > div {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .fast-service-item-content > p {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .fast-service {
    margin-bottom: 100px;
  }
  .fast-service-title {
    margin-bottom: 30px;
  }
  .fast-service-title h2 {
    font-size: 30px;
    line-height: 45px;
  }
  .fast-service-img {
    margin-bottom: 40px;
  }
  .fast-service-item {
    width: 50%;
    margin-bottom: 20px;
    float: left;
  }
  .fast-service-item-icon {
    width: 100px;
    height: 100px;
  }
  .fast-service-item-content {
    margin-left: 0px;
    min-width: 160px;
  }
  .fast-service-item-content > div {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 5px;
  }
  .fast-service-item-content > p {
    font-size: 18px;
    line-height: 27px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
